Assets
Look up issuers by DNS hostname
Path Parameters
domain*string
Exact ASCII DNS hostname, optionally with a trailing root dot. URL, IP and Soroban Domains inputs are invalid.
Length
3 <= length <= 254Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/issuer-domains/string"{ "domain": "string", "networkPassphrase": "string", "source": "cached_issuer_domain_evidence", "homeDomainIndex": "available", "catalogue": { "generatedAt": "2019-08-24T14:15:22Z", "status": "available" }, "toml": { "status": "available", "url": "http://example.com", "fetchedAt": "2019-08-24T14:15:22Z", "accountsIndexed": true }, "accounts": [ { "accountId": "string", "association": "corroborated", "homeDomain": { "source": "indexed_account_home_domain", "domain": "string", "observedAt": "2019-08-24T14:15:22Z", "status": "observed" }, "tomlClaims": [ "ACCOUNTS" ], "assets": [ { "id": "string", "code": "string", "catalogue": { "lastObservedLedger": 1 }, "toml": "listed", "explorer": "string" } ], "assetsTruncated": true, "links": { "account": "string", "issuerAssets": "string" } } ], "accountsTruncated": true}